/*----------------------------------------------------------------------------------------------------
 PC start
----------------------------------------------------------------------------------------------------*/
.olympic_fv h1{
	background-size: cover;
}
.olympic_fv h1 img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
table tr td ul li{
	text-indent: -1em;
	margin-left: 1em;
}
.rich-text + .container .heading_standard h2{
	margin-top: 30px;
}
.content_comment p.campaign_End{
	font-size: 40px;
	font-weight: bold;
	color: #F76B1F;
	text-align: center;
}

/*----------------------------------------------------------------------------------------------------
 PC end
----------------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------------------
 レスポンシブ start
----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
	.table_bordered.table_responsive td{
		padding: 20px 10px;
	}
	.table_bordered.table_responsive th,
	.table_bordered.table_responsive td{
		display: block;
	}
	[class^=table_] th,
	[class*=" table_"] th{
		text-align: center;
	}
	[class^=table_] td,
	[class*=" table_"] td{
		padding: 20px 10px;
	}
	.rich-text + .container .heading_standard h2{
		margin-top: 0;
	}
	.content_comment p.campaign_End{
		font-size: 16px;
	}
	
}

/*----------------------------------------------------------------------------------------------------
 レスポンシブ end
----------------------------------------------------------------------------------------------------*/